<!-- dashlet5_portal -->
<style>
   .center
   {
   text-align: center;
   margin: 30px 0;
   }
   .boton-call    
   {    
   margin-top:40px;
   text-align:center; 
   margin-bottom: 40px;    
   }   
   .botton
   {
   border-bottom: 1px solid #ddd;
   background: #222 !important;
   border-radius: 3px 0 0 3px;
   padding:4px; 
   color:#fff;
   text-align:center;
   }
</style>
<div class="row-fluid">
   <div class="col-md-12 center">
      <div class="record-label" >
     	No Identificación<p><input id="dashlet5_id_cliente" type="text" value=""/>
      </div>      
      <div class="col-md-12 center">
     	 <p>Nombre</p><p><span id="dashlet5_nombre" type="text" >--</span>
      </div>      
   </div>
   <div class="col-md-12 center">			
      <a id="dashlet5_consultar" class="btn btn-primary" role="button" tabindex="0" onclic="self.dashlet_siged();" style="display:none">Consultar</a>
   </div>
</div>
<hr>
<div class="row-fluid">
   <div class="col-md-12">
      <h5 class="center"><strong>Documentos Vinculación</strong></h5>
   </div>
   <div class="col-md-12">
      <div class="center">Número De Radicado</div>
      <div class="ellipsis_inline" style="text-align:center;" >
         <select id="dahslet5_encargos_list">
         </select>
      </div>
   </div>
   <div class="col-md-12 center">
      <p>No Encargo</p>
      <p><span id="dahslet5_radicado">--</span></p>
   </div>
   <div>
      <div class="center">
         <a id="dashlet5_descargar" class="" role="button" tabindex="0" onclic="self.dashlet5_descargar_siged();">
            <botton class="botton" >
               <i class="fa fa fa-download" tabindex="-1" onclick="alert('En contruccion!')"></i>    
               <span  class="detail">Descargar PDF</span>
            </botton>
         </a>
      </div>
   </div>
</div>
<!-- dashlet5_portal -->
